[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Building 2.2.19 from source

--On Friday, December 31, 2004 8:18 AM -0800 "Kurt D. Zeilenga" <Kurt@OpenLDAP.org> wrote:

If you are following the Quick Start Guide, no perl is required
to properly configure OpenLDAP Software.  Sounds to me like you
are trying to rebuild configure.  That will likely lead to
problems as our configure script requires particular versions
of autoconf tools which you likely do not have installed.

I believe he was saying he saw the problem when trying to build perl, not when perl was required to do configure.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html

"These censorship operations against schools and libraries are stronger
than ever in the present religio-political climate. They often focus on
fantasy and sf books, which foster that deadly enemy to bigotry and blind
faith, the imagination." -- Ursula K. Le Guin